---
names:
  full: Azure Diagnostic Setting exists for Subscription Activity Logs
  contextual: Diagnostic Setting exists for Subscription Activity Logs
description: Enable Diagnostic settings for exporting activity logs. Diagnostic settings
  are available for each individual resource within a subscription. Settings should
  be configured for all appropriate resources for your environment.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/01/01"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
